:root {
  --primary: #e9f549;
  --secondary: #2260ff;
  --color-1: #d8faf8;
  --color-2: #eddfff;
  --color-3: #dfe4fe;
  --color-4: #eafce3;
  --color-5: #fff4d8;
  --color-6: #ffebf8;
  --color-7: #dfdfff;
  --color-8: #d5f5ff;
  --color-9: #ffe9c3;
  --color-10: #061f3e;
  --regular: "Lexend Deca", sans-serif;
  --medium: "Lexend Deca", sans-serif;
  --bold: "Lexend Deca", sans-serif;
}

html {
  font-size: 13px;
}

body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 400;
  font-size: 1rem;
  background-color: #242926;
  color: #c5c5c5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--bold);
  font-weight: 700;
}

label {
  display: inline-block;
  margin-bottom: 10px;
}

.text-muted-2 {
  color: #9e9e9e;
}

.bi-2 {
  font-size: 24px;
}

.heading-1 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  text-transform: uppercase;
  color: #fff;
  font-family: "Dela Gothic One", sans-serif;
}

.heading-type {
  /* font-family: "Dela Gothic One", sans-serif; */
  font-family: var(--bold);
  font-weight: 700;
}

.text-main-primary {
  color: var(--primary);
}

.text-main-muted {
  color: #9e9e9e;
}

.strike {
  text-decoration: line-through;
}

.ft-sm {
  font-size: 10px;
}

#resetButton {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.country-icon {
  height: 25px;
  width: 25px;
  overflow: hidden;
  position: relative;
  border-radius: 50%;
}

.card {
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.05);
  /* background-color: #fbfbfb; */
  background-color: #131716;
  color: #fff;
}

.bg-color-10 {
  background-color: #242926;
}

.btn-close {
  filter: invert(1);
  opacity: 1;
}

.bg-color-11 {
  background-color: #131716;
}

.btn-zoom {
  transition: all 0.3s ease-in-out;
}

.btn-zoom:hover {
  transform: scale(1.1);
  background-color: var(--primary) !important;
}

.tab-active {
  background-color: var(--primary) !important;
}

.cursor-pointer {
  cursor: pointer;
}

.card-height {
  /* height: 200px; */
  overflow-y: auto;
  overflow-x: hidden;
}

.img-card {
  height: 50px;
  width: 50px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.img-card-2 {
  height: 30px;
  width: 30px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.bg-color-12 {
  background-color: #242926;
}

.bg-grey {
  background-color: #414141;
}

.btn-custom {
  height: 40px;
  /* clip-path: polygon(0 0, 90% 0, 100% 100%, 8% 100%); */
  font-family: var(--font-family-bold);
  font-size: 1rem;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  line-height: 22.4px;
  font-weight: 700;
  text-align: center;
  /* text-transform: uppercase; */
  transition: border-radius 0.5s ease-in;
}

.nav-link {
  font-weight: 400 !important;
  font-family: var(--medium);
}

.btn-main-custom {
  background-color: var(--primary);
  color: #061f3e;
}

.count-num {
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: var(--primary);
  color: #061f3e;
}

.custom-tab.nav-pills .nav-link.active,
.custom-tab.nav-pills .show > .nav-link {
  color: var(--color-10);
  background-color: var(--primary);
}

.custom-tab.nav-pills .nav-link {
  color: #fff;
}

.btn-custom:hover {
  background-color: var(--primary);
}

.form-control-size {
  height: 40px;
  border: unset;
}

.form-control-size-2 {
  height: 60px;
  border: unset;
}

.object-fit-cover {
  object-fit: cover;
}

.object-fit-contain {
  object-fit: contain;
}

.object-position-center {
  object-position: center center;
}

.game-avatar {
  height: 300px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

.game-avatar-2 {
  height: 100px;
  width: 100px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

.game-avatar-3 {
  height: 150px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

.main-content {
  margin-top: 80px;
}

.custom-badge {
  background-color: var(--primary);
  padding: 5px 15px;
  display: inline-block;
  color: var(--color-10);
  border-radius: 50px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
}

.explore {
  color: var(--primary);
  font-family: var(--bold);
}

.navbar-main {
  width: 90%;
  margin: 0 auto;
}

.text-bold {
  font-weight: 700;
}

.add-image {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.no-caret.dropdown-toggle::after {
  display: none;
}

.bg-main-primary {
  background-color: var(--primary);
}

.bg-main-secondary {
  background-color: var(--secondary);
}

.bg-main-tertiary {
  background-color: #242926 !important;
}

.bg-color-1 {
  background-color: var(--color-1);
  color: #02a598;
}

.bg-color-2 {
  background-color: var(--color-2);
  color: #8d40f1;
}

.bg-color-3 {
  background-color: var(--color-3);
  color: #3c66f5;
}

.bg-color-4 {
  background-color: var(--color-4);
  color: #47a91b !important;
}

.bg-color-5 {
  background-color: var(--color-5);
  color: #dda61a;
}

.bg-color-6 {
  background-color: var(--color-6);
  color: #f240ae;
}

.bg-color-7 {
  background-color: var(--color-7);
  color: #5b55f5;
}

.bg-color-8 {
  background-color: var(--color-8);
  color: #01a1d3;
}

.bg-color-9 {
  background-color: var(--color-9);
}

.heading-pill {
  background-color: rgba(239, 255, 254, 1);
  border-radius: 20px;
  border: rgba(208, 230, 252, 1);
  font-size: 14px;
  color: var(--primary);
}

.gap-15 {
  gap: 0.9375rem;
}

.buy-now {
  position: sticky;
  bottom: 20px;
}

.kubo-banner {
  height: 435px;
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.carousel-inner {
  border-radius: 10px;
  overflow: hidden;
}

.auth-container {
  min-height: 100vh;
  padding-top: 75px;
  padding-bottom: 75px;
}

.carousel-indicators [data-bs-target] {
  height: 8.33px;
  width: 8.33px;
  border-radius: 50%;
}

.carousel-indicators .active {
  opacity: 1;
  background-color: var(--primary);
}

.card.gift-card-card {
  background-color: transparent !important;
}

.show-bg.card.gift-card-card {
  background-color: #131716 !important;
}

.number-effect {
  position: relative;
}

.number-effect .number-position {
  position: absolute;
  bottom: 85px;
}

.number-effect .card.gift-card-card {
  width: 80%;
  margin: 0 auto;
}

.ft-md {
  font-size: 18px;
}

.accordion-button:not(.collapsed) {
  box-shadow: unset !important;
}

.custom-font {
  font-family: var(--regular);
}

.accordion-button::after {
  background-image: url(../images/More_Than.svg);
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../images/More_Than.svg);
}

.letter-space {
  letter-spacing: 0.1rem;
}

.drop-effect .dropdown-item:focus,
.drop-effect .dropdown-item:hover {
  background-color: var(--primary);
  color: #000 !important;
}

.social-icon-h {
  height: 30px;
  width: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}

.shopping-cart {
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primary);
  border-radius: 50%;
}

.count-cart {
  position: absolute;
  height: 15px;
  width: 15px;
  color: #fff;
  background-color: #ff0000;
  border-radius: 50%;
  right: -8px;
  /* bottom: 0px; */
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 7px;
  font-weight: bold;
} */

.count-cart {
  position: absolute;
  height: 15px;
  width: 15px;
  color: #fff;
  background-color: #ff0000;
  border-radius: 50%;
  right: -8px;
  /* bottom: 0px; */
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 7px;
  font-weight: bold;
}

.cart-count {
  position: absolute;
  height: 15px;
  width: 15px;
  color: #fff;
  background-color: #ff0000;
  border-radius: 50%;
  right: -8px;
  /* bottom: 0px; */
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 7px;
  font-weight: bold;
}


.docs a {
  color: var(--primary);
}

.grid-box {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.grid-box-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.line-clamp-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp-1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.docs a {
  color: var(--primary);
}

@media screen and (min-width: 1400px) {
  .navbar-main {
    width: 50%;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 768px) {
  .heading-1 {
    font-size: 1.5rem;
  }

  .grid-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .grid-box-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .grow-1 {
    flex-grow: 1;
  }

  .kubo-banner {
    height: 130px;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
  }

  .game-avatar {
    height: 102px;
  }

  .heading-type {
    font-size: 1.2rem;
  }

  .explore {
    font-size: 0.625rem;
  }

  .auth-buttons {
    display: flex;
    align-items: center;
    width: 100%;
  }

  .gift-card-card .card-title {
    font-size: 13px;
    font-family: var(--medium);
    font-weight: 500;
  }

  .auth-button-width {
    width: 100%;
  }
}

.shopping-cart {
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--primary);
  border-radius: 50%;
}

.count-cart {
  position: fixed;
  height: 20px;
  width: 20px;
  color: #fff;
  background-color: #ff0000;
  border-radius: 50%;
  right: 15px;
  bottom: 50px;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  font-weight: bold;
}


.social-icon-h {
  height: 30px;
  width: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
}